package com.ruoyi.mall.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.mall.domain.ProductShow;
import com.ruoyi.mall.domain.vo.ProductShowVO;

import java.util.List;

/**
 * 商品展示申请Mapper接口
 */
public interface ProductShowMapper extends BaseMapper<ProductShow> {

    List<ProductShowVO> selectProductShowList(ProductShowVO productShowVO);

    int onSaleProductShow();

    int expireProductShow();
}
